<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li class="current"><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_b">- b -</a></h3><ul>
<li>b
: <a class="el" href="classOgre_1_1ColourValue.html#ae078d77b654f76e3b760174f93474ec">Ogre::ColourValue</a>
<li>back
: <a class="el" href="structOgre_1_1Box.html#26cb2e011c3dec1ff625716e1778233a">Ogre::Box</a>
<li>base
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#03b721b43c1f02ce9a965c2c8422080e">Ogre::TextureUnitState::TextureEffect</a>
<li>basename
: <a class="el" href="structOgre_1_1FileInfo.html#c48eca5413e87a3efd1f3355b994f5fd">Ogre::FileInfo</a>
<li>batchCount
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#6b4e063f6df89d63021022eb8f43d91c">Ogre::RenderTarget::FrameStats</a>
<li>BEST
: <a class="el" href="classOgre_1_1CompositorChain.html#168c3bd702ad4e598d2765ba8ddb8c1b">Ogre::CompositorChain</a>
<li>bestFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#b07828877ca7c352d1a8b1afaab1df08">Ogre::RenderTarget::FrameStats</a>
<li>bestFrameTime
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#720bee3828b5c2d2419e7afbeed0191e">Ogre::RenderTarget::FrameStats</a>
<li>bindNormals
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#d304cea26a4e551969a63c13012cec59">Ogre::TempBlendedBufferInfo</a>
<li>bindPositions
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#e52a9468dca74ba1306c1f8d3bcf41fc">Ogre::TempBlendedBufferInfo</a>
<li>Black
: <a class="el" href="classOgre_1_1ColourValue.html#7f8a06f2a9dd645417c36b560f496c1a">Ogre::ColourValue</a>
<li>BLANK
: <a class="el" href="classOgre_1_1StringUtil.html#d2ead745c8c6f4f7056270e22f29e4da">Ogre::StringUtil</a>
<li>blendIndexToBoneIndexMap
: <a class="el" href="classOgre_1_1SubMesh.html#e6b4c1d0724fe6a9a961b73bd646d3cf">Ogre::SubMesh</a>
<li>blendType
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#c2cb8de7b805400726882f7003a4bcda">Ogre::LayerBlendModeEx</a>
<li>Blue
: <a class="el" href="classOgre_1_1ColourValue.html#67ef25ecd0fa97e7e51e5bd87b29ae65">Ogre::ColourValue</a>
<li>boneIndex
: <a class="el" href="structOgre_1_1VertexBoneAssignment__s.html#4e5ac0d856092d2b6bd0331272850969">Ogre::VertexBoneAssignment_s</a>
<li>BOOTSTRAP_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#6e898cd04cf46d851dd07c11d360ac4c">Ogre::ResourceGroupManager</a>
<li>bottom
: <a class="el" href="structOgre_1_1Rectangle.html#4f8176ad0efb40889b96c05bfbf61176">Ogre::Rectangle</a>
, <a class="el" href="structOgre_1_1TRect.html#36f08aa8d3949185a90a55372a1fb389">Ogre::TRect&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1Box.html#66b5764c9ac1aad8410e9883c74b522a">Ogre::Box</a>
<li>buffer
: <a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#ff7893b2bf947fba55194a4dbf833bb0">Ogre::HardwareBufferManager::VertexBufferLicense</a>
<li>bufferSize
: <a class="el" href="structOgre_1_1GpuLogicalBufferStruct.html#640a99f1ee133b137ce15e7271fdb7cc">Ogre::GpuLogicalBufferStruct</a>
<li>buffersize
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#7c5a21c77c8c968f263900909417ea28">Ogre::VertexCacheProfiler</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
